Subject: Re: [Tigers] Front Hubs

From: Brian Glenn via Tigers <[email-masked]>
Date: Sun, 13 Sep 2015 10:27:05 -0700

--===============3524007910198339908==

---876742037-1843578353-1442165225=:32797

I was told when I bought my pie mags that they require a spacer. I haven't yet pursued it since the car is far from that stage.

Sent from Yahoo Mail on Android

From:"Tod Brown via Tigers" <[email-masked]>
Date:Sat, Sep 12, 2015 at 9:29 PM
Subject:[Tigers] Front Hubs

Hello All:

The other day, a friend who owns a Tiger II found that one of his pie mags would not 
fit on one of the front hubs. In trying to figure out why, we took a hub off a Series V
Alpine that we have been dismantling and found that the mag would fit on that hub
very easily. I would have thought that the hubs used on the Tiger II's and the Series V
Alpines were the same and, as far as I can find, there is only one part number on the
Parts List, but they are slightly different. Can anyone offer any insight into this situation?

We also noticed that the brake discs on the Tiger II and the Alpine V were different, with
the Tiger disc being thicker but slightly smaller in diameter than those on the Alpine.

Are these just ordinary variations in manufactured parts of is there some other
explanation?

Thanks,

Tod
B382002384LRXFE
TAC 864

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---876742037-1843578353-1442165225=:32797

<table cellspacing="0" cellpadding="0" border="0"><tr><td valign="top">I was told when I bought my pie mags that they require a spacer. I haven't yet pursued it since the car is far from that stage.<br><br><p><a href="https://overview.mail.yahoo.com/mobile/?.src=Android">Sent from Yahoo Mail on Android</a></p> <hr><table cellspacing="0" cellpadding="0" border="0"> <tbody> <tr> <td valign="top"> <div style="font-family:Roboto, sans-serif;color:#7e7d80;"><b>From</b>:"Tod Brown via Tigers" &lt;[email-masked]&gt;<br><b>Date</b>:Sat, Sep 12, 2015 at 9:29 PM<br><b>Subject</b>:[Tigers] Front Hubs<br><br></div> 
    <font face="Arial"><font face="Arial">Hello All:<br>
        <br>
        The other day, a<font face="Arial"> friend who owns a Tiger II
          found that one of his pie mags would not <br>
          <font face="Arial">fit on <font face="Arial">one of the front
              hubs<font face="Arial">. In trying to<font face="Arial">
                  figure out why, we took a hub off a Series V<br>
                  <font face="Arial">Alpine that we have been
                    dismantling and found that the mag would fit on that
                    hub<br>
                    <font face="Arial">very eas<font face="Arial">ily. I
                        would have thought that the hubs used on the <font face="Arial">Tiger II's and the Series V<br>
                          <font face="Arial">Alpines were the same and,
                            as far as I can find, there is only one part
                            number on the<br>
                            <font face="Arial">Parts List, but they are
                              slightly different. Can anyone offer any
                              insight into this situation?<br>
                              <br>
                              <font face="Arial">We also noticed that
                                the brake discs on the Tiger II and the
                                Alpine V were different, with<br>
                                <font face="Arial">the Tiger di<font face="Arial">sc being thicker but
                                    sligh<font face="Arial">tly smaller
                                      in diameter<font face="Arial">
                                        than those on the Alpine.<br>
                                        <br>
                                        <font face="Arial">Are the<font face="Arial">se just
                                            ordinary vari<font face="Arial">ations in
                                              manufactured parts of is
                                              there some other<br>
                                              <font face="Arial">explanation?</font><br>
                                            </font></font></font></font></font></font></font></font><br>
                              <font face="Arial">Thanks,<br>
                                <br>
                                <font face="Arial">Tod<br>
                                  <font face="Arial">B382002384LRXFE<br>
                                    <font face="Arial">TAC 864</font><br>
                                  </font></font></font></font></font></font></font></font></font></font></font></font></font></font></font></font>
  <div id="msgSandbox_AJnkimIAABRWVfT7qwyiYBUu6EQ_2" class="msgSandbox" style="padding: 1.5em 0.5em 0.5em 1.2em; word-wrap: break-word;">_______________________________________________<br><br><a ymailto="mailto:[email-masked]" href="javascript:return">[email-masked]</a><br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>Unsubscribe: <a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br><br><br></div></td>  </tr>   </tbody>   </table></td></tr></table>
---876742037-1843578353-1442165225=:32797--

--===============3524007910198339908==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3524007910198339908==--